<?php
$z[0]=Array("field","龙凤羹,龙凤羹介绍,古田特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","龙凤羹是古田县城乡隆重、丰盛的酒宴上常见的一道名菜。特产传说从前古田有个员外六十大寿时，长女备了“熊掌席”，次女备了“燕窝席”，唯有三姑娘家穷，为办不起酒席发愁。一日，她丈夫在捞鱼虾时，捉到了一条足有二斤重的蛇。三姑娘看了看笼里养的鸡，高兴",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","龙凤羹_古田特产龙凤羹",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　龙凤羹是县城乡隆重、丰盛的酒宴上常见的一道名菜。\n</p><p>　　特产传说从前古田有个员外六十大寿时，长女备了“熊掌席”，次女备了“燕窝席”，唯有三姑娘家穷，为办不起酒席发愁。一日，她丈夫在捞鱼虾时，捉到了一条足有二斤重的蛇。三姑娘看了看笼里养的鸡，高兴地对丈夫说：“有了，我们备“龙凤席”去祝寿”。祝寿的这一天，她向报菜名说：“小女无能，只备“龙凤吉祥”一盆，以表孝心。”说罢，掀起盆盖，只见盆中凤凰昂首而立，满盆香味扑鼻的汤水内，有条伸着四爪的蟠龙。宾客们齐声喝采“龙凤羹，果然美妙！”从此，龙凤羹就成为古田城乡的名菜，其制作方法是：宰一只公鸡，去毛和内脏，切下鸡爪，用篾签插入鸡颈和鸡身，使鸡头昂起。再剥一条蛇，去皮，除内脏蜷蟠起来，用大盆将蛇置于盆底，首尾部位塞个鸡爪，再将整只鸡置于盆中，放在蒸笼上用猛火炖熟。取出后，加上少许精盐、味精、，即可上席。 \n</p><p>　　特产“龙凤羹”不仅名字高贵，食用时也别有风味，鸡肉细嫩，蛇肉鲜美，两者合在一起清炖，只加盐少许，无酸、辣、甜的刺激，真正能品尝到鸡肉和蛇肉鲜美的原味。\n</p><p>　",542,1508);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400145642E250-32336.gif",1510,1597);
$z[7][4]['name']="litpic";

?>